=== debian/changelog ===
profilesx (0.1) unstable; urgency=low

  * Initial Release.

 -- Nicolai Hess <nicolaihess@web.de>  Mon, 12 Apr 2010 19:57:48 +0200
