## profilesx 0.2

=== debian/changelog ===
profilesx (0.2) unstable; urgency=low

  * changed section field in debian/control

 -- Nicolai Hess <nicolaihess@web.de>  Sat, 17 Apr 2010 12:54:45 +0200
