=== debian/changelog ===
profilesx (0.3) unstable; urgency=low

  * missed one status-menu icon

 -- Nicolai Hess <nicolaihess@web.de>  Sat, 17 Apr 2010 13:07:50 +0200
