=== debian/control ===
--- 
+++ 
@@ -6,7 +6,6 @@
 Section: user/system
 
 Package: profilesx
-Section: libs
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: Extended Ringtone Profiles
