## profilesx 0.4

=== Makefile ===
--- 
+++ 
@@ -35,7 +35,7 @@
 	install -m 644 data/statusarea_profilesx_im.png $(DESTDIR)/$(IMAGE_PATH)
 	install -m 644 data/statusarea_profilesx_loud.png $(DESTDIR)/$(IMAGE_PATH)
 	install -m 644 data/statusarea_profilesx_outside.png $(DESTDIR)/$(IMAGE_PATH)
-	install -m 644 data/statusarea_profilesx_outside.png $(DESTDIR)/$(IMAGE_PATH)
+	install -m 644 data/statusarea_profilesx_home.png $(DESTDIR)/$(IMAGE_PATH)
 	install -d $(DESTDIR)/$(IMAGE_48_PATH)
 	install -m 644 data/profilesx_cp_setup.png $(DESTDIR)/$(IMAGE_48_PATH)
 	install -m 755 $(BUILDDIR)/$(UTIL_BIN) $(DESTDIR)/$(UTIL_PATH)
