=== debian/changelog ===
profilesx (0.4) unstable; urgency=low

  * profile names can now include spaces
  * sound preview works even if "silent" profile is active (thanks to qwerty12)
  * code clean up
  * .aac ringtones selectable from filemanager
  * removed unused profile options from silent profile editor 
    (tone selector, volume slider, soundlevel ...)

 -- Nicolai Hess <nicolaihess@web.de>  Wed, 21 Apr 2010 01:41:45 +0200
