## profilesx 0.5

=== debian/changelog ===
profilesx (0.5) unstable; urgency=low

  * works now - again
  * fixed many bugs :-)
  * hides builtin profile statusbar menu button
  * let you choose ogg files for ringtones

 -- Nicolai Hess <nicolaihess@web.de>  Sat, 19 Jun 2010 16:41:58 +0200
