## profilesx 0.6

=== debian/changelog ===
profilesx (0.6) unstable; urgency=low
    
    * fixed saving icon config in config file (if config file 
      doesn't exists yet)

 -- Nicolai Hess <nicolaihess@web.de>  Mon, 21 Jun 2010 14:10:39 +0200
