## profilesx 0.7

=== debian/changelog ===
profilesx (0.7) unstable; urgency=low

  * applied a patches from qwerty12, this patch fixes a bug in the
    where long filenames scrolled the UI horizontal.
    And some more UI enhancement to make the app look more like the
    original app.(thank you qwerty12!)

 -- Nicolai Hess <nicolaihess@web.de>  Sat,  3 Jul 2010 23:12:49 +0200
