## profilesx 0.8

=== control_panel_plugin_src/Makefile ===
--- 
+++ 
@@ -1,5 +1,5 @@
-OBJS=profilesx-control-panel-plugin.o profilesx-profile-waitdialog.o profilesx-profile-editor-dialog.o
-SOURCES = profilesx-control-panel-plugin.c profilesx-profile-waitdialog.c profilesx-profile-editor-dialog.c
+OBJS=profilesx-control-panel-plugin.o profilesx-profile-waitdialog.o profilesx-profile-editor-dialog.o profilesx-profile-data.o
+SOURCES = profilesx-control-panel-plugin.c profilesx-profile-waitdialog.c profilesx-profile-editor-dialog.c profilesx-profile-data.c
 BUILDDIR = ../build
 LIB=$(BUILDDIR)/profilesx-cp-plugin.so
 PKG_FLAGS=$(shell pkg-config gstreamer-base-0.10 hildon-fm-2 profile gtk+-2.0 hildon-control-panel libosso --libs --cflags)
