=== debian/changelog ===
profilesx (0.8) unstable; urgency=low

  * Fixed bug with preview volume scale (was linear, but
    I think reciproke cubic matches the real ringtone volume better)
  * new feature: enable auto answer for profiles
  * new feature: enable turn speaker on for profiles

 -- Nicolai Hess <nicolaihess@web.de>  Mon, 17 Jan 2011 22:00:06 +0100
