=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: profilesx
 Priority: extra
 Maintainer: Nicolai Hess <nicolaihess@web.de>
-Build-Depends: debhelper (>= 5), libgtk2.0-dev, libhildon1-dev, libprofile-dev, libosso-dev, libhildondesktop1-dev, libglib2.0-dev, libhildonfm2-dev, hildon-control-panel-dev, libgstreamer0.10-dev, profile-data-dev, libdbus-1-dev, libpulse-dev
+Build-Depends: debhelper (>= 5), libgtk2.0-dev, libhildon1-dev, libprofile-dev, profile-data-dev, libosso-dev, libhildondesktop1-dev, libglib2.0-dev, libhildonfm2-dev, hildon-control-panel-dev, libgstreamer0.10-dev, libdbus-1-dev, libpulse-dev
 Standards-Version: 3.7.2
 Section: user/system
