## profilesx 0.9

=== debian/changelog ===
profilesx (0.9) unstable; urgency=low

  * fixed segfault in is_proximity_covered
  * changed button label to "ProfilesX"

 -- Nicolai Hess <nicolaihess@web.de>  Thu, 20 Jan 2011 20:34:50 +0100
