## profilesx 0.10

=== debian/changelog ===
profilesx (0.10) unstable; urgency=low

  * another option "Disable Proximity Check" for
    the autoanswer.

 -- Nicolai Hess <nicolaihess@web.de>  Thu,  3 Feb 2011 21:49:43 +0100
