## profilesx 1.0

=== debian/changelog ===
profilesx (1.0) unstable; urgency=low

  * changed menu button label back to the builtin name Profile
  * changed version numbering (version 0.10 wasn't recognized
    as newer version)

 -- Nicolai Hess <nicolaihess@web.de>  Thu,  3 Feb 2011 23:21:37 +0100
