## profilesx 1.2

=== debian/changelog ===
profilesx (1.2) unstable; urgency=low

  * make dialogs usable in portrait mode

 -- Nicolai Hess <nicolaihess@web.de>  Mon, 14 Feb 2011 22:30:21 +0100

profilesx (1.1) unstable; urgency=low

  * configure delay for autoanswer
  * fixed minor bug in controlpanel plugin (initial value for disable proximity check)

 -- Nicolai Hess <nicolaihess@web.de>  Mon, 14 Feb 2011 22:18:02 +0100
