## profilesx 1.3

=== Makefile ===
--- 
+++ 
@@ -4,6 +4,11 @@
 HILDON_STATUS_PANEL_LIB_DIR=$(shell pkg-config libhildondesktop-1 --variable=hildondesktoplibdir)
 HILDON_CONTROL_PANEL_DATA_DIR=$(shell pkg-config hildon-control-panel --variable=plugindesktopentrydir)
 HILDON_STATUS_PANEL_DATA_DIR=$(shell pkg-config libhildondesktop-1 --variable=hildonstatusmenudesktopentrydir)
+
+#HILDON_CONTROL_PANEL_LIB_DIR=/usr/lib/hildon-control-panel
+#HILDON_STATUS_PANEL_LIB_DIR=/usr/lib/hildon-desktop
+#HILDON_CONTROL_PANEL_DATA_DIR=/usr/share/applications/hildon-control-panel
+#HILDON_STATUS_PANEL_DATA_DIR=/usr/share/applications/hildon-status-menu
 BUILDDIR=build
 CP_LIB=profilesx-cp-plugin.so
 SP_LIB=profilesx-sp-plugin.so
