=== debian/changelog ===
profilesx (1.3) unstable; urgency=low

  * fixed custom icon setting (icon couldn't be on next reboot)

 -- Nicolai Hess <nicolaihess@web.de>  Fri, 11 Mar 2011 00:19:31 +0100
