=== debian/control ===
--- 
+++ 
@@ -10,7 +10,8 @@
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: Extended Ringtone Profiles
  Control-panel and status-panel to add and manage
- additional ringtone profiles.
+ additional ringtone profiles. And enable two additional
+ options: Autoanswer, enable loudspeaker. 
 XB-Maemo-Display-Name:ProfilesX Extended Profiles Manager 
 XSBC-Bugtracker: mailto:nicolaihess@web.de
 XB-Maemo-Icon-26:
