## profilesx 1.4

=== debian/changelog ===
profilesx (1.4) unstable; urgency=low

  * fixed new bug with icon selection for builtin icons

 -- Nicolai Hess <nicolaihess@web.de>  Sat, 12 Mar 2011 14:09:22 +0100
