## profilesx 1.5

=== debian/changelog ===
profilesx (1.5) unstable; urgency=low

  * add portrait mode support in status area menu dialog

 -- Nicolai Hess <nicolaihess@web.de>  Mon, 12 Sep 2011 00:07:16 +0200
