## profilesx 1.6

=== debian/changelog ===
profilesx (1.6) unstable; urgency=low

  * fixed bug with "whitespace only" profile name
  * fixed localization of status-menu title

 -- Nicolai Hess <nicolaihess@web.de>  Sun, 29 Jan 2012 22:53:42 +0100
